<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3Om-Rw-q5P.title</key>
	<string>고객지원 요청</string>
	<key>8ZT-lc-i7V.title</key>
	<string>질문</string>
	<key>C0H-de-ONl.title</key>
	<string>버그 리포트</string>
	<key>Gic-97-P9X.title</key>
	<string>피드백</string>
	<key>LeS-NN-Vwt.ibShadowedIsNilPlaceholder</key>
	<string>주제</string>
	<key>O0C-ty-bf9.placeholderString</key>
	<string>이름</string>
	<key>O5W-Dj-arG.placeholderString</key>
	<string>주제</string>
	<key>PaN-4V-xFS.placeholderString</key>
	<string>email@example.com</string>
	<key>SJK-Gy-V81.title</key>
	<string>파일 첨부…</string>
	<key>Sif-W3-JFE.label</key>
	<string>진단 보고서</string>
	<key>SlS-jD-pRr.title</key>
	<string>승인</string>
	<key>a5e-ia-Jjh.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>bMr-cl-vXt.title</key>
	<string>진단 보고서 포함</string>
	<key>crp-gM-aBH.ibShadowedIsNilPlaceholder</key>
	<string>이름</string>
	<key>f9T-aY-Xai.title</key>
	<string>보내다</string>
	<key>lyZ-TN-Mub.title</key>
	<string>피드백 폼</string>
	<key>oMd-c0-8FX.title</key>
	<string>이 보고서에는 문제를 이해하는 데 도움이 되는 정보가 포함되어 있습니다.</string>
	<key>qX7-9e-Ue7.title</key>
	<string>귀하의 요청을 명확하게 파악하고 최대한 효율적으로 대응할 수 있도록 문제, 제안, 버그 보고서 또는 질문에 대한 자세한 설명을 제공해 주십시오.</string>
</dict>
</plist>
